columns:
    id:
        label: id
        type: number
        invisible: true
    cmt_household_id:
        label: cmt_household_id
        type: number
        invisible: true
    name:
        label: 'branden.ifull::lang.name'
        type: text
    relation:
        label: 'branden.ifull::lang.relation'
        type: text
    phone:
        label: 'branden.ifull::lang.con_phone'
        type: text
    created_at:
        label: 'branden.ifull::lang.created_at'
        type: datetime
    updated_at:
        label: 'branden.ifull::lang.updated_at'
        type: datetime
